﻿A.HoverLink:link, A.HoverLink:visited, A.HoverLink:active {
    color: #004f6e;
    text-decoration: underline;
}

A.HoverLink:hover {
    color: #6093a6;
    text-decoration: underline;
}

A.RedSelectionLink:link, A.RedSelectionLink:visited, A.RedSelectionLink:active {
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}

A.RedSelectionLink:hover {
    color: #ff0000;
    font-weight: bold;
    text-decoration: none;
}

A.BigLink:link, A.BigLink:visited, A.BigLink:active {
    font-weight: bold;
    font-size: 11pt;
    font-family: verdana;
    color: #004f6e;
    text-decoration: underline;
}

A.BigLink:hover {
    font-weight: bold;
    font-size: 11pt;
    font-family: verdana;
    color: #CC3300;
    text-decoration: underline;
}

.ContentArea {
    background-color: White;
    vertical-align: top;
    width: 599px;
    border-left: solid 1px #004f6e;
}

.ContentHeading {
    font-weight: bold;
    font-size: 13pt;
    font-family: verdana;
    text-transform: uppercase;
}

.ContentHeadingHr {
    margin-bottom: 0px;
    color: #004f6e;
    height: 1px;
}

.SectionHr {
    background-color: #c3c6a7;
}

.SectionHeader {
    padding: 3px 3px 3px 3px;
    background-color: #e9eee8;
    border-bottom: solid 1px #c3c6a7;
    border-top: solid 1px #c3c6a7;
    font: bold 10px Verdana;
    text-align: center;
}

.SectionHeaderView {
    padding: 3px 3px 3px 3px;
    background-color: #e9eee8;
    border-bottom: solid 1px #c3c6a7;
    border-top: solid 1px #c3c6a7;
    font: bold 10px Verdana;
    text-align: center;
}

.SectionSubHeader {
    padding: 3px 3px 3px 3px;
    background-color: #e9eee8;
    border-bottom: solid 1px #c3c6a7;
    border-top: solid 1px #c3c6a7;
    font: bold 10px Verdana;
    text-align: left;
}

.EventDay {
    font-weight: bold;
    color: #000000;
    background-color: #e9eee8;
    border: solid 2px #004f6e;
}

.FormTable {
    border: solid 1px #c3c6a7;
    padding: 1px 1px 1px 1px;
}

.FormHeader {
    height: 25px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    background-color: #004f6e;
    border-bottom: solid 1px #c3c6a7;
}

.FormFooter {
    height: 30px;
    text-align: center;
    vertical-align: middle;
    border-top: solid 1px #ffffff;
}

/* --------------------------------- FORMS (VIEWING ONLY) ------------------------------------- */

.ViewTableWBorder {
    border: solid 1px #c3c6a7;
}

    .ViewTableWBorder td, th {
        border: solid 1px #c3c6a7;
    }

.ViewTable {
    border: solid 1px #c3c6a7;
}

.ViewTextHeaderField {
    white-space: nowrap;
    background-color: #004f6e;
    padding: 6px 3px 6px 3px;
    color: White;
}

.ViewTextField {
    text-align: left;
    white-space: nowrap;
    background-color: #e9eee8;
    padding: 6px 3px 6px 3px;
}

.ViewDataField {
    text-align: left;
    font-weight: normal;
    background-color: #ffffff;
    padding: 6px 3px 6px 3px;
}

.ViewFooter {
    height: 30px;
    text-align: center;
    vertical-align: middle;
    border-top: solid 1px #ffffff;
}

/* --------------------------------- Product Table ------------------------------------- */

.ProductTable {
    border: solid 1px #004f6e;
}

.ProductTableRow {
    white-space: nowrap;
    background-color: #ffffff;
    padding: 6px 0px 6px 3px;
    border-top: solid 1px #c3c6a7;
}

.ProductTableRowAlternate {
    font-weight: normal;
    background-color: #eeeeee;
    padding: 6px 0px 6px 3px;
    border-top: solid 1px #c3c6a7;
}

/* --------------------------------- ORDER FORMS (VIEWING ONLY) ------------------------------------- */

.ViewOrderTable {
    border: solid 1px #c3c6a7;
}

.ViewOrderHeader {
    text-align: center;
    white-space: nowrap;
    padding: 15px 3px 15px 3px;
    border-left: solid 1px #c3c6a7;
    border-right: solid 1px #c3c6a7;
    border-top: solid 1px #c3c6a7;
    border-bottom: solid 1px #c3c6a7;
}

.ViewOrderSectionHeader {
    text-align: left;
    white-space: nowrap;
    padding: 12px 3px 12px 3px;
    border-left: solid 1px #c3c6a7;
    border-right: solid 1px #c3c6a7;
}

.ViewOrderTextField {
    text-align: left;
    white-space: nowrap;
    background-color: #e9eee8;
    padding: 6px 3px 6px 3px;
    border: solid 1px #c3c6a7;
}

.ViewOrderDataField {
    text-align: left;
    font-weight: normal;
    background-color: #ffffff;
    padding: 6px 3px 6px 3px;
    border: solid 1px #c3c6a7;
}

.ViewOrderFooter {
    height: 30px;
    text-align: center;
    vertical-align: middle;
    border-top: solid 1px #c3c6a7;
}

/* ---------------------------------------------------------------------------------------------------*/

.GridView {
    border: solid 1px #D7DAC7;
}

    .GridView td, th {
        border: solid 1px #D7DAC7;
    }

.GridViewHeaderCell {
    height: 20px;
    text-align: center;
    vertical-align: middle;
    background-color: #004f6e;
    white-space: nowrap;
    font-size: 10px;
}

.GridViewHeaderCellScrollable {
    height: 20px;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
    background-color: #004f6e;
    white-space: nowrap;
    font-size: 10px;
    font-weight: bold;
    padding: 3px 3px 3px 3px;
}

.GridViewAlternateRowCell {
    background-color: #e9eee8;
    padding: 3px 5px 3px 5px;
    height: 20px;
}

.RepeaterAlternateRow {
    background-color: #e9eee8;
}

.RepeaterHeaderCell {
    height: 15px;
    text-align: center;
    vertical-align: middle;
    background-color: #004f6e;
    white-space: nowrap;
    font-size: 10px;
    color: White;
}

A.GridViewPagerRow {
    padding: 5px 5px 5px 5px;
}

.GridViewPagerRow {
    height: 20px;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
    background-color: #004f6e;
    white-space: nowrap;
    padding: 5px 5px 5px 5px;
}

.PopUpContentArea {
    text-align: center;
    background-color: #ffffff;
    border: solid 0px #004f6e;
}

.PopUpFooter {
    height: 30px;
    vertical-align: middle;
    background-color: #ffffff;
}

.SmallTableHeader {
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
    background-color: #004f6e;
    white-space: nowrap;
    background-image: url(../../Images/TGHI/button.jpg);
}

.SmallTableSubHeader {
    padding: 3px 3px 3px 3px;
    background-color: #e9eee8;
    border-bottom: solid 1px #c3c6a7;
    font: bold 10px Verdana;
    text-align: center;
}

.TabFolder {
    border: solid 2px #004f6e;
    padding: 10px 10px 10px 10px;
}

.TabTD {
    width: 190px;
    height: 25px;
    line-height: 25px;
    padding: 0px 0px 0px 0px;
}

.TabActiveItem, A.TabActiveItem:Link, A.TabActiveItem:Visited, A.TabActiveItem:Hover, A.TabActiveItem:Active {
    color: #ffffff;
    background-image: url(../../Images/TGHI/Tab_Active.jpg);
}

.TabInactiveItem, A.TabInactiveItem:Link, A.TabInactiveItem:Visited, A.TabInactiveItem:Hover, A.TabInactiveItem:Active {
    color: #004f6e;
    background-image: url(../../Images/TGHI/Tab_Inactive.jpg);
}

Table {
    border-color: #004f6e;
}

.ViewHeader {
    height: 25px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    background-color: #004f6e;
}

/* --------------------------- For Dual-Select Lists ------------------------ */

.dualContainer {
    background-color: #d7dac7;
    border: 1px #ccc solid;
    padding: 14px 4px;
    text-align: center;
    width: 45%;
}

.dualNavContainer .alignmentContainer {
    margin: auto;
}

.dualContainer .heading {
    color: #334;
    letter-spacing: 0.1em;
    margin-bottom: 2px;
}

.dualNavContainer .navigationImage {
    margin: 2px 0 0 0;
}

.dualNavContainer {
    text-align: center;
}
